package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.time.LocalDate;

@ApiModel
public class SupplierLastBidInfoModel {
   @ApiModelProperty("上次中标日期")
   private LocalDate lastBidDate;
   @ApiModelProperty("上次中标金额")
   private Long lastBidAmount;

   public LocalDate getLastBidDate() {
      return this.lastBidDate;
   }

   public Long getLastBidAmount() {
      return this.lastBidAmount;
   }

   public void setLastBidDate(final LocalDate lastBidDate) {
      this.lastBidDate = lastBidDate;
   }

   public void setLastBidAmount(final Long lastBidAmount) {
      this.lastBidAmount = lastBidAmount;
   }
}
